* {
	margin: 0;
	padding: 0;
}

body {
	line-height: 1.7em;
	background: #D0D0D0 url(images/overlay.png) repeat;
	font-size: 14px;
	color: #616161;
}

body, input {
	font-family: Georgia, "Times New Roman", Times, serif;
}

br.clearfix {
	clear: both;
}

h1, h2, h3, h4, h5 {
	margin-top: 0;
                 padding-bottom: 15px;
	color: #8C0209;
                 text-transform: uppercase;
                 letter-spacing: 1px;
}

h1 {
	font-size: 22px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

a {
                 text-decoration: none;
	color: #00538A;
}

a:hover {
	text-decoration: underline;
                 color: #8C0209;
}

p {
	margin-bottom: 1.5em;
}

ul {
	margin-bottom: 1.5em;
}

img.imgl {
	float: left;
	margin-right: 20px;
                 margin-top: 7px;
}

/* Wrapper */

#wrapper {
	width: 1180px;
	position: relative;
	background: #e1e4e5 url(images/bg.png);
	margin: 0 auto 0 auto;
	box-shadow: 0px 0px 150px 0px rgba(0,0,0,0.15);
	border-top: 0;
}

/* Header */

#header {
	height: 100px;
	padding: 40px;
	position: relative;
}

#logo-text {
	position: absolute;
	top: 15px;
	bottom: 0;
	left: 350px;	
}

#logo-text h1, #logo-text h2 {
	color: #FFFFFF;
                 display: none;
}

#logo {
	position: absolute;
	top: 40px;
	left: 20px;
	height: 130px;
	line-height: 130px;
}

/* Menu */

#menu {
	line-height: 47px;
	position: absolute;
	right: 20px;
	top: 76px;
	height: 47px;
                 background: #800000;
}

#menu a {
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
                 letter-spacing: 1px;                
}

#menu ul {
	padding: 0 20px 0 20px;
	list-style: none;
}

#menu ul li {
	display: inline;
	padding: 10px 10px 10px 10px;
	margin: 0 8px 0 8px;
}

#menu a:hover {
	color: #00538A;
}

/* Page */

#page {
	margin: 0;
	position: relative;
	width: 1140px;
	padding: 0 20px 20px 20px;
}

/* Sidebars */

#sidebar {
	position: relative;
	float: left;
	width: 250px;
	background: #FFFFFF;
	padding: 20px;
	border: solid 1px #D6E0E2;
	margin: 0;
	text-shadow: 1px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 0px 0px 1px #fff;
}


#sidebar ul {
	list-style: none;
}

#sidebar ul li {
                 border-bottom: 1px #BBBBBB dashed;
	padding: 10px 0 10px 0;
}

#sidebar ul li.first {
	padding-top: 0;
	border-top: 0;
}

#sidebar ul li a {
                 font-size: 12px;
                 letter-spacing: 1px;
                 text-transform: uppercase;
}

/* Content */

#content {
	padding: 20px;
	width: 778px;
                 background: #FFFFFF;
	border: solid 1px #D6E0E2;
	margin: 0 0 0 320px;
}

#content ul {
	margin-bottom: 1.5em;
                 padding-left: 40px;
}

.box {
	margin: 0 0 5px 0;
}

/* Page-bottom */

#page-bottom {
	padding: 20px 40px 0 40px;
	color: #302F2C;
	background-image: url(images/overlay.png);
	background-repeat: repeat;
	position: relative;
	width: 1100px;
	box-shadow: inset 0px 0px 0px 1px #fff;
}

#page-bottom a {
	color: #00538A;
}

#page-bottom h2, h3 {
	margin-top: 0;
	color: #8C0209;
                 text-transform: uppercase;
                 letter-spacing: 1px;
}

#page-bottom h2 {
	font-size: 17px;
                 padding-bottom: 20px;
}

#page-bottom h3 {
	font-size: 12px;
                 padding-bottom: 0;
}

#page-bottom p {
	line-height: 1.2em;
                 text-align: justify;
}

#page-bottom-news {
	float: left;
	width: 700px;
}

#page-bottom-adver {
	width: 340px;
	margin: 0 0 0 760px;
}

/* Footer */

#footer {
	padding: 50px 0 80px 0;
	text-align: center;
	color: #888888;
	font-size: 12px
}

#footer a {
	color: #587477;
}